/* estilo css web Iñaki Meis
*/
html{
    min-height:100%;/* make sure it is at least as tall as the viewport */
    position:relative
}
body{
    height:100% /* force the BODY element to match the height of the HTML element */
}
.panelproy1
{
	background:url(../images/service-bg.png);
	/*margin-top:10px;*/
	border-radius: 15px;
	position:relative;
}
.panelproy1 > div
{
	border-radius: 15px;
    position: relative;
	padding:10px;
	min-height:270px;
	/*max-height: 290px;*/
}
.panelproy1 > div > h3
{
	color:#FFF;
}
.panelproy1 > div > p
{
	color:#FFF;
	word-wrap:true;
    height:auto;
}
.panelproy1 > div > button
{
	border:none;
	border-radius: 5px;
	background:#FFF;
	width:100%;
	height:100%;
	min-height:100px;
}
.panelproy1 > div > img
{
	width:100%;
	height:100%;
	/*min-height: 268px;*/
}
.panelproy2
{
	background:#FFF;
	position:relative;
}
.panelproy2 > div
{
	border-radius: 15px;
    position: relative;
	padding:10px;
	min-height:270px;
	/*max-height: 290px;*/
}
.panelproy2 > div > h3
{
	color:#000;
}
.panelproy2 > div > p
{
	color:#000;
	max-height: 200px;
}
.panelproy2 > div > button
{
	border:none;
	border-radius: 5px;
	background:#58BDE7;
	width:100%;
	height:100%;
	min-height:100px;
}
.panelproy2 > div > img
{
	width:100%;
	height:100%;
	/*min-height: 268px;*/
}
.popupdiv
{
	position:absolute;
	top:0;
	left:0;
	right:0;
	/*bottom:0;*/
	width: 100%;
	
	/*height:2048px;*/
	background-color:rgba(0,0,0,0.5);
	z-index: 99;
	/*border-radius: 30px;
	margin:2%;*/
	/*background-color:#000;*/
}
.dialog
{
	/*position:absolute;
	top:0;
	left:0;
	right:0;*/
	height:auto;
	background-color:rgba(255,255,255,1);
	z-index: 100;
	border-radius: 30px;
	margin:10%;
	margin-top: 3%;
	margin-bottom:3%;
	padding: 1%;
	overflow:hidden;
}
.dialog > h3
{
	text-align:center;
	color:#58BDE7;
	font-weight:bold;
}
.dialog > hr
{
	display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: 5%;
    margin-right: 5%;
    border-style:solid;
    border-width: 2px;
	color:#58BDE7;
}

.textodesc
{
	font:Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size:medium;
	color:#F00;
}
.cerrar
{
	display:block;
	border-radius:8px;
	background-color:#F00;
	color:#FFF;
	font-weight:bold;
	width:40px;
	height:40px;
	line-height:40px;
	text-align:center;
	float:right;
	margin:10px;
}
.cerrar > a
{
	color:#FFF;
    text-decoration: none;
}

@media (max-width:350px)
{
	.embedvideo
	{
		overflow:hidden;
		margin: 0 auto;
		margin-top: 10px;
		display:block;
		width:200px;
		height:113px;
	}
	.dialog > p
	{
		margin: 0 auto;
		width:200px;
		display: block;
		text-align:left;
		color:#666;
		font-weight:bold;
	}
}
@media (min-width:350px) and (max-width: 680px)
{
	.embedvideo
	{
		overflow:hidden;
		margin: 0 auto;
		margin-top: 10px;
		display:block;
		width:240px;
		height:135px;
	}
	.dialog > p
	{
		margin: 0 auto;
		width:240px;
		display: block;
		text-align:left;
		color:#666;
		font-weight:bold;
	}
}
@media (min-width: 680px) and (max-width: 1000px)
{
	.embedvideo
	{
		overflow:hidden;
		margin: 0 auto;
		margin-top: 10px;
		display:block;
		width:480px;
		height:270px;
	}
	.dialog > p
	{
		margin: 0 auto;
		width:480px;
		display: block;
		text-align:left;
		color:#666;
		font-weight:bold;
	}
}
@media (min-width: 1001px) and (max-width: 1400px)
{
	.embedvideo
	{
		overflow:hidden;
		margin: 0 auto;
		margin-top: 10px;
		display:block;
		width:600px;
		height:338px;
	}
	.dialog > p
	{
		margin: 0 auto;
		width:600px;
		display: block;
		text-align:left;
		color:#666;
		font-weight:bold;
	}
}
@media (min-width: 1400px)
{
	.embedvideo
	{
		overflow:hidden;
		margin: 0 auto;
		margin-top: 10px;
		display:block;
		width:1024px;
		height:576px;
	}
	.dialog > p
	{
		margin: 0 auto;
		width:1024px;
		display: block;
		text-align:left;
		color:#666;
		font-weight:bold;
	}
}